Use Atlantic;
GO
DECLARE @max_rows INT
SET @max_rows = 100
EXEC usp_Drop_Table_Orders
EXEC usp_Create_Table_Orders
EXEC usp_Insert_Into_Orders_Table @max_rows
EXEC usp_Update_Orders_Sell_Price
GO
SELECT *
FROM Orders